@media (max-width: 990px) {
  .contact-location-disc {
    width: 260px !important;
  }
}

@media (max-width: 768px) {
  .navbar-toggler .movail-btn {
    cursor: pointer;
    margin: 0;
    padding: 0;
  }
  .navbar .logo img {
    width: 140px !important;
  }

  .dropdown-menu.my-dropdown-menu {
    left: -150px;
  }

  #carousel .carousel-item {
    background: no-repeat top center scroll;
    background-size: cover;
  }
}

@media (max-width: 490px) {
  #carousel .carousel-item {
    height: 395px;
    width: 100%;
  }
  .dropdown-menu.my-dropdown-menu {
    left: -205px;
  }

  .navbar .commonBtn {
    padding: 7px 8px;
    font-size: 13px;
  }
  .navbar .logo img {
    width: 124px !important;
    width: 165px;
    position: absolute;
    top: -4px;
    left: 30%;
  }
}

@media (max-width: 375px) {
}

@media (max-width: 320px) {
  #carousel .carousel-item {
    height: 395px;
    width: 100%;
  }
  .navbar .logo img {
    left: 23%;
  }

  /* .navbar.my-nav .logo img {
    width: 165px;
    position: absolute;
    top: -4px;
    left: 22%;
  } */
}
